## python-accuweather 3.0.0

=== requirements.txt ===
aiohttp>=3.7.0
orjson
