=== debian/changelog ===
python-accuweather (3.0.0-2) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Jul 2024 06:51:01 +0200

python-accuweather (3.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076947)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 09:45:44 +0200
