=== debian/control ===
Source: python-accuweather
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-mypy,
 python3-orjson,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-syrupy,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-accuweather
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-accuweather.git
Homepage: https://github.com/bieniu/accuweather

Package: python3-accuweather
Architecture: all
Depends:
 python3-aiohttp,
 python3-orjson,
 ${misc:Depends},
 ${python3:Depends},
Description: wrapper for getting weather data from AccuWeather API
 This package is a python wrapper for getting weather data from the AccuWeather
 HTTP API. One needs to generate an API key at the AccuWeather site at
 https://developer.accuweather.com/user/register, and after registration it is
 possible to use the API.
 .
 This package is a dependency for Home Assistant.
